Affected packages

Packages affected by nss upgrade from 3.52.0-2.fc32 to 3.53.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
java-latest-openjdk build 2 14 days ago
evolution-data-server build 2 14 days ago
chromium build 2 a month ago
gala build 3 14 days ago
quentier build 3 a month ago
freecad build 4 14 days ago
kio-gdrive build 4 a month ago
python-xarray build 4 a month ago
python-mne build 4 a month ago
quassel build 4 a month ago
R-R.rsp build None 14 days ago
R-microbenchmark build None 14 days ago
sagemath build None 14 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by nss upgrade from 3.52.0-2.fc32 to 3.53.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.